/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .KNkwsHDw, .z61153, .QCMaRzmG, .RoVhD{ width:100%;}
    .e6635611{ display:block; }
    .jechxU{ width:100%;display:block; }
    .TAJbZnUb{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .PPc1a2LQ{ width:100%; }
    .VNtBhsVviK{ width:100%;}
    
    .AYTJp .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .AYTJp .rt-qiu-pic{ vertical-align: middle; }
    .AYTJp .rt-zhibo-time{ margin-right:20px; }
    .AYTJp .rt-zhibo-team{ padding:0 10px; }
    
    .KNkwsHDw > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .KNkwsHDw{ z-index:888888888888;}
    .KNkwsHDw > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .XKSxHRt{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .AYTJp .rt-zhibo-btn{ margin-left:0;}
    .LyWlYChNS{ display:block; }
    .LyWlYChNS .OuhyG1hYbA{ width:100%; }
    .RoVhD .hGxvT7SY{ width:100%; margin-top:20px ; }
    .gEch9n{ display:block; }
    .AYTJp .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .AYTJp .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .gEch9n .v17163{ width:100%; }
    
    .Q95307 .V30wjVmCeT li a img{ width:120px;height: 100px; }
    .l804874 li{ font-size:14px; }
    .Q95307 .V30wjVmCeT li{ padding:10px 10px; }
    .gEch9n .opKCHSBNBd{ width:100%; margin-top:20px ;  }
    
    .l96gJx3{ width:100%; }
    .b0912557{ display:block; }
    .b0912557 .gAleDj{ width:100%; }
    .b0912557 .gAleDj .GyTwPXa .u15792207{ width:100%; }
    
    .b0912557 .S0348000{ width:100%; margin-top:20px ; }
    
    .gEch9n .BqdculnGQ{ width:100%; }
    .gEch9n .GS7wEr9{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .RoVhD {  padding-bottom: 340px;}
    
    .zC9UkPtl{ display:block; }
    .zC9UkPtl .cWE6lPl{ width:100%; }
    .cWE6lPl .c87531768{ display:block; }
    .zC9UkPtl .L87671823{ width:100%; margin-top:20px; }
    .cWE6lPl .c87531768 div{ margin-right:0;}
    .cWE6lPl .c87531768 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .b0912557 .gAleDj .GyTwPXa .G637485081 ul{
min-height:20vh !important;
}
    
    .AYTJp .rt-zhibo-team{  justify-content: center; }
    
    
    .M2805721{
        display: none;
    }
    
    .arVbrMr {
        display: none;
    }
    
    .tp9pGaztw{
        display: none;
    }
    
    .R7NOMwu0d .ip3kN7vhw {
        width: 100%;
    }
    
    .R7NOMwu0d .G537109168 {
        margin-top: 20px;
        width:100%;
    }
    
    .R7NOMwu0d {
    flex-wrap: wrap;
    }
    
    .uA4lzPl39 li {
    line-height: 25px;}
    
    .uA4lzPl39 .PktGDiCZG {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .m98897 li {
    width: 23%;
    
    }
    
    .UepcBoS:nth-child(2) .n3RWmuf5pT .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}